<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/bsc/tsbsc1400m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Cluster (tsbsc1400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print a selected range of data that you defined in the <GUIRef href="/baanerp/ts/bsc/tsbsc1100m000" role="session">Clusters (tsbsc1100m000)</GUIRef> session or the <GUIRef href="/baanerp/ts/bsc/tsbsc1110m000" role="session">Cluster - Lines (tsbsc1110m000)</GUIRef> session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="txta.txt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, a text is available.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.what"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print What</Title>
			</Header>
			<FuncDesc>Select the data you want to print.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/ts/domains/bsc.1400.01" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="sort.by"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort By</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000126" role="manual">Sort by</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
